/* Class = "NSMenuItem"; title = "View"; ObjectID = "0TO-ml-rje"; */
"0TO-ml-rje.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "2fq-rQ-JG1"; */
"2fq-rQ-JG1.title" = "Zeige Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Delete Selected Entry"; ObjectID = "2zX-EA-Wbj"; */
"2zX-EA-Wbj.title" = "Ausgewählten Eintrag löschen";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alles nach vorne bringen";

/* Class = "NSMenuItem"; title = "Improve Translation"; ObjectID = "5Lf-4E-A8b"; */
"5Lf-4E-A8b.title" = "Übersetzung verbessern";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "07U-Dz-4vG"; */
"07U-Dz-4vG.title" = "Datendetektoren";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Verringern";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "46X-rn-2cz"; */
"46X-rn-2cz.title" = "Ersetzungen anzeigen";

/* Class = "NSMenuItem"; title = "MacGameStore"; ObjectID = "56"; */
"56.title" = "MacGameStore";

/* Class = "NSMenu"; title = "MacGameStore"; ObjectID = "57"; */
"57.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "About MacGameStore"; ObjectID = "58"; */
"58.title" = "Über MacGameStore";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "Seiteneinstellungen…";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "77f-Si-V2k"; */
"77f-Si-V2k.title" = "Machen Sie Großbuchstaben";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Drucken…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Datei";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Datei";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienstleistungen";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienstleistungen";

/* Class = "NSMenuItem"; title = "Hide MacGameStore"; ObjectID = "134"; */
"134.title" = "MacGameStore verstecken";

/* Class = "NSMenuItem"; title = "Quit MacGameStore"; ObjectID = "136"; */
"136.title" = "MacGameStore verlassen";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere verstecken";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alles anzeigen";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Sprachausgabe stoppen";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopie";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alles wählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Aussprache und Grammatik";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einfügen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Zurücknehmen";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Nächsten suchen";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Suche…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Zur Auswahl springen";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Sprachausgabe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Vorherigen finden";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Erneut ausführen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Aussprache und Grammatik";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Suche";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Aussprache bei der Texteingabe überprüfen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Suche";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Benutze Auswahl zur Suche";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Überprüfe Grammatik mit Aussprache";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Ersetzungen";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Kluge Kopie/Einfügen";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Kluge Anführungszeichen";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Kluge links";

/* Class = "NSWindow"; title = "MacGameStore"; ObjectID = "371"; */
"371.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "My Account"; ObjectID = "4656"; */
"4656.title" = "Mein Konto";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "5190"; */
"5190.title" = "Fenster schließen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "6315"; */
"6315.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "6316"; */
"6316.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "MacGameStore Forum"; ObjectID = "6320"; */
"6320.title" = "MacGameStore-Forum";

/* Class = "NSMenuItem"; title = "MacGameStore Help"; ObjectID = "6321"; */
"6321.title" = "MacGameStore Hilfe";

/* Class = "NSMenuItem"; title = "Sign Out"; ObjectID = "6462"; */
"6462.title" = "Abmelden";

/* Class = "NSMenuItem"; title = "MacGameStore"; ObjectID = "6839"; */
"6839.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "MacGameStore Feedback"; ObjectID = "6878"; */
"6878.title" = "MacGameStore Rückmeldung";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "7193"; */
"7193.title" = "Vollbild-Anzeige";

/* Class = "NSButton"; ibShadowedToolTip = "Navigate to the previous page: ⌘ ["; ObjectID = "7196"; */
"7196.ibShadowedToolTip" = "Zur vorherigen Seite navigieren: ⌘ [";

/* Class = "NSButton"; ibShadowedToolTip = "Navigate to the next page: ⌘ ]"; ObjectID = "7197"; */
"7197.ibShadowedToolTip" = "Zur nächsten Seite navigieren: ⌘ ]";

/* Class = "NSTextFieldCell"; title = "MacGameStore"; ObjectID = "8083"; */
"8083.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "Reload Store Page"; ObjectID = "8223"; */
"8223.title" = "Speicherseite erneut laden";

/* Class = "NSMenuItem"; title = "My Wishlist"; ObjectID = "8245"; */
"8245.title" = "Meine Wunschliste";

/* Class = "NSMenuItem"; title = "Sign Out"; ObjectID = "8252"; */
"8252.title" = "Abmelden";

/* Class = "NSMenuItem"; title = "Sync Account With Server"; ObjectID = "8537"; */
"8537.title" = "Konto mir dem Server abgleichen";

/* Class = "NSButtonCell"; title = "LEARN MORE  ➤"; ObjectID = "9392"; */
"9392.title" = "MEHR ERFAHREN  ➤";

/* Class = "NSTextFieldCell"; title = "MacGameStore Rewards Program"; ObjectID = "9401"; Note = "40 chars max"; */
"9401.title" = "MacGameStore Prämien-Programm";

/* Class = "NSTextFieldCell"; placeholderString = "%@ Points"; ObjectID = "9408"; */
"9408.placeholderString" = "%@ Punkte";

/* Class = "NSTextFieldCell"; title = "MacGameStore Wallet"; ObjectID = "9434"; Note = "40 chars max"; */
"9434.title" = "MacGameStore Brieftasche";

/* Class = "NSButtonCell"; title = "LEARN MORE  ➤"; ObjectID = "9435"; */
"9435.title" = "MEHR ERFAHREN  ➤";

/* Class = "NSMenuItem"; title = "My Reviews"; ObjectID = "9442"; */
"9442.title" = "Meine Bewertungen";

/* Class = "NSMenuItem"; title = "My Order History"; ObjectID = "9443"; */
"9443.title" = "Meine bisherigen Bestellungen";

/* Class = "NSButtonCell"; title = "Release Notes"; ObjectID = "9611"; */
"9611.title" = "Freigabe-Mitteilungen";

/* Class = "NSMenuItem"; title = "Show Key-Only Games"; ObjectID = "B4e-Pv-lDy"; */
"B4e-Pv-lDy.title" = "Nur-Key-Spiele anzeigen";

/* Class = "NSTextFieldCell"; placeholderString = "Search"; ObjectID = "bl1-iv-I7S"; */
"bl1-iv-I7S.placeholderString" = "Suche";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "d68-ai-YBD"; */
"d68-ai-YBD.title" = "Textersetzung";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "db6-JE-QHp"; */
"db6-JE-QHp.title" = "Intelligente Striche";

/* Class = "NSMenuItem"; title = "Show Hidden Games"; ObjectID = "Dj3-cC-FaJ"; */
"Dj3-cC-FaJ.title" = "Versteckte Spiele anzeigen";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "E3K-uk-c3g"; */
"E3K-uk-c3g.title" = "Machen Sie Kleinbuchstaben";

/* Class = "NSButtonCell"; title = "Third-Party Components"; ObjectID = "F3B-dt-DGv"; */
"F3B-dt-DGv.title" = "Komponenten von Drittparteien";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "gZk-0G-Vul"; */
"gZk-0G-Vul.title" = "Suchen und Ersetzen…";

/* Class = "NSMenu"; title = "View"; ObjectID = "hF2-lZ-fR7"; */
"hF2-lZ-fR7.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "iYb-jJ-oLl"; */
"iYb-jJ-oLl.title" = "Rechtschreibung automatisch korrigieren";

/* Class = "NSButtonCell"; title = "Sign In or Sign Up"; ObjectID = "kUw-co-9Ij"; */
"kUw-co-9Ij.title" = "Anmelden oder neu anmelden";

/* Class = "NSButtonCell"; title = "iOS App"; ObjectID = "pHF-GQ-Q5S"; */
"pHF-GQ-Q5S.title" = "iOS App";

/* Class = "NSButtonCell"; title = "EULA"; ObjectID = "rBn-cG-w81"; */
"rBn-cG-w81.title" = "Lizenz (EULA)";

/* Class = "NSMenuItem"; title = "MacGameStore iOS App"; ObjectID = "RLF-MI-IeG"; */
"RLF-MI-IeG.title" = "MacGameStore iOS App";

/* Class = "NSMenuItem"; title = "MacGameStore Support"; ObjectID = "S1x-1a-eiR"; */
"S1x-1a-eiR.title" = "MacGameStore Kundendienst";

/* Class = "NSButtonCell"; title = "Offline Mode"; ObjectID = "tRL-50-Kl2"; */
"tRL-50-Kl2.title" = "Offline Modus";

/* Class = "NSMenuItem"; title = "Show All Game Pass"; ObjectID = "Tzr-N4-pde"; */
"Tzr-N4-pde.title" = "Show All Game Pass";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "uSM-xv-0oR"; */
"uSM-xv-0oR.title" = "Einfügen und Format anpassen";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "vMi-JF-n57"; */
"vMi-JF-n57.title" = "Profitieren";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "vYH-9w-w8B"; */
"vYH-9w-w8B.title" = "Dokument jetzt prüfen";

/* Class = "NSMenuItem"; title = "Show Cloud Games"; ObjectID = "wFV-sg-4Bl"; */
"wFV-sg-4Bl.title" = "Cloud-Spiele anzeigen";

/* Class = "NSMenuItem"; title = "Go To Downloads"; ObjectID = "x2d-vV-0CN"; */
"x2d-vV-0CN.title" = "Zu den heruntergeladenen Programmen gehen";

/* Class = "NSMenuItem"; title = "Clear Finished Downloads"; ObjectID = "Ifc-bD-Dxa"; */
"Ifc-bD-Dxa.title" = "Fertige Downloads löschen";

/* Class = "NSMenuItem"; title = "My Account"; ObjectID = "XCF-iY-bUQ"; */
"XCF-iY-bUQ.title" = "Mein Konto";

/* Class = "NSMenuItem"; title = "Show Incompatible Games"; ObjectID = "ZXe-74-KCy"; */
"ZXe-74-KCy.title" = "Inkompatible Spiele anzeigen";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "y1K-bu-LmN"; */
"y1K-bu-LmN.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "Row Spacing"; ObjectID = "4wc-29-uBl"; */
"4wc-29-uBl.title" = "Zeilenabstand";

/* Class = "NSMenu"; title = "Row Spacing"; ObjectID = "Wia-9R-3Na"; */
"Wia-9R-3Na.title" = "Zeilenabstand";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "SVG-wG-Ni0"; */
"SVG-wG-Ni0.title" = "Standard";

/* Class = "NSMenuItem"; title = "Comfortable"; ObjectID = "KQU-Fo-IvU"; */
"KQU-Fo-IvU.title" = "Gemütlich";

/* Class = "NSMenuItem"; title = "Compact"; ObjectID = "ff9-Lv-lbC"; */
"ff9-Lv-lbC.title" = "Kompakt";

/* Class = "NSMenuItem"; title = "Ultra Compact"; ObjectID = "lJ4-8E-MGp"; */
"lJ4-8E-MGp.title" = "Ultrakompakt";

/* Class = "NSMenuItem"; title = "Check for Update..."; ObjectID = "Hfm-uE-Jq3"; */
"Hfm-uE-Jq3.title" = "Nach Update suchen…";
